

IF (ACCESS == 1)
    ACCESS_NAME='Walk'
    ACCESS_MODE=0
    DELACCMODE='2'
    DELEGRMODE='2'
ELSEIF (ACCESS == 2)
    ACCESS_NAME='Auto'
    ACCESS_MODE=1
    DELACCMODE='1'
    DELEGRMODE='2'
ENDIF

